Version: media-libs/sdl-terminal 1.1.3-r1:0

Depends On: virtual/opengl virtual/glu >=media-libs/libsdl-1.2.4[opengl] media-libs/sdl-ttf >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

1.1.3-r1
"amd64 x86"
comments powered by Disqus